RubyGems Navigation menu

dyndoc-ruby 1.5.0

Provide templating in text document.

Versions:

  1. 1.5.0 - January 25, 2023 (387 KB)
  2. 1.4.7 - September 12, 2021 (387 KB)
  3. 1.4.6 - September 11, 2021 (387 KB)
  4. 1.4.5 - November 19, 2020 (387 KB)
  5. 1.4.2 - October 31, 2020 (387 KB)
Show all versions (97 total)

Runtime Dependencies (8):

asciidoctor ~> 1.5, >= 1.5.3
dyndoc-ruby-core ~> 1.0, >= 1.0.0
dyndoc-ruby-doc ~> 1.0, >= 1.0.0
dyndoc-ruby-exec ~> 0.1, >= 0.1.0
filewatcher ~> 1.0, >= 1.0.1
foreverb ~> 0.3, >= 0.3.3
R4rb ~> 1.0, >= 1.0.0
redcarpet ~> 3.3, >= 3.3.4

Requirements:

none

Owners:

Pushed by:

Authors:

  • RCqls

SHA 256 checksum:

6296281da7e14790f899c1ada61da26f582e8be06233798f59699085af5c959e

Total downloads 142,472

For this version 145

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

MIT, GPL-2.0

Required Ruby Version: >= 0

Links: